初めて投稿します。訳あって、Windows98からWindowsNTにOSを変更しました。WindowsNTをインストールしたら、Windows Explorerのバージョンが4.0と下がって、とても使い勝手が悪いです。どうにかして、Windows Explorer4.7以降にしたいのですが、どうやったらVesion Upできますか?IEを3.0から、IE5.5のSP1にあげたのですが、Windows Explorerのバージョンは変わりませんでした。
どなたか知っていらっしゃる方、教えていただけないでしょうか?

このQ&Aに関連する最新のQ&A

Windows」に関するQ&A: windowsXPからwindows7へ

A 回答 (3件)

確か、IE4を飛ばしてIE5.xをいきなり入れた場合


Active Desktopがインストールされませんので
Active Desktopだけをインストールできたはずです。

また、IE5.5をいきなり当てたのであれば
以下の現象も出ているはずです。

---
高度暗号化パックをインストール後、Service Pack
をインストールできない
文書番号: J053569
    • good
    • 0
この回答へのお礼

回答ありがとうございます。
Active Desktopを探す前にIEの4.0がありましたので、
IE5.5をアンインストールして、IEを4.0を入れることで
問題が解決しました。
本当に回答ありがとうございました。m(_ _)m

お礼日時:2001/05/22 09:44

シェルの拡張機能はIE4には含まれていますが、IE5Xには含まれていなかったはずです。



ですから、まずはIE4をインストールし、次にIE5をインストールするとシェルが拡張されると思うのですが…
少なくとも、Windows9Xの場合はそうだったように記憶しています。
    • good
    • 0
この回答へのお礼

ありがとうございます。IE4.0を入れたところ、Explorerのバージョンがあがりました。これで使い勝手がよくなります。
本当にありがとうございました!m(_ _)m

お礼日時:2001/05/22 09:39

WindowsNT系の最新のOSであるWindows2000にアップグレードすれば良いんじゃないでしょうか?

この回答への補足

もうしわけありません。説明が足りなかったです。Windows2000にしたいのですが、Windows2000だと必要なプリンターに対応するドライバーがなかったので、やむをえなくWindowsNTにした次第です。

補足日時:2001/05/21 21:26
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング